com.nxp.nfc_demo

## Class R.color

- java.lang.Object
- - com.nxp.nfc_demo.R.color

- Enclosing class:
    R

      public static final class R.color
      extends java.lang.Object

- - ### Field Summary

    Fields
    Modifier and Type | Field and Description
    --- | ---
    `static int` | `abs__background_holo_dark`
    `static int` | `abs__background_holo_light`
    `static int` | `abs__bright_foreground_disabled_holo_dark`
    `static int` | `abs__bright_foreground_disabled_holo_light`
    `static int` | `abs__bright_foreground_holo_dark`
    `static int` | `abs__bright_foreground_holo_light`
    `static int` | `abs__bright_foreground_inverse_holo_dark`
    `static int` | `abs__bright_foreground_inverse_holo_light`
    `static int` | `abs__holo_blue_light`
    `static int` | `abs__primary_text_disable_only_holo_dark`
    `static int` | `abs__primary_text_disable_only_holo_light`
    `static int` | `abs__primary_text_holo_dark`
    `static int` | `abs__primary_text_holo_light`
    `static int` | `pressed_nxp`

  - ### Constructor Summary

    Constructors
    Constructor and Description
    `R.color()`

  - ### Method Summary

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Field Detail

    - #### abs__background_holo_dark

          public static final int abs__background_holo_dark

      See Also:
        Constant Field Values

    - #### abs__background_holo_light

          public static final int abs__background_holo_light

      See Also:
        Constant Field Values

    - #### abs__bright_foreground_disabled_holo_dark

          public static final int abs__bright_foreground_disabled_holo_dark

      See Also:
        Constant Field Values

    - #### abs__bright_foreground_disabled_holo_light

          public static final int abs__bright_foreground_disabled_holo_light

      See Also:
        Constant Field Values

    - #### abs__bright_foreground_holo_dark

          public static final int abs__bright_foreground_holo_dark

      See Also:
        Constant Field Values

    - #### abs__bright_foreground_holo_light

          public static final int abs__bright_foreground_holo_light

      See Also:
        Constant Field Values

    - #### abs__bright_foreground_inverse_holo_dark

          public static final int abs__bright_foreground_inverse_holo_dark

      See Also:
        Constant Field Values

    - #### abs__bright_foreground_inverse_holo_light

          public static final int abs__bright_foreground_inverse_holo_light

      See Also:
        Constant Field Values

    - #### abs__holo_blue_light

          public static final int abs__holo_blue_light

      See Also:
        Constant Field Values

    - #### abs__primary_text_disable_only_holo_dark

          public static final int abs__primary_text_disable_only_holo_dark

      See Also:
        Constant Field Values

    - #### abs__primary_text_disable_only_holo_light

          public static final int abs__primary_text_disable_only_holo_light

      See Also:
        Constant Field Values

    - #### abs__primary_text_holo_dark

          public static final int abs__primary_text_holo_dark

      See Also:
        Constant Field Values

    - #### abs__primary_text_holo_light

          public static final int abs__primary_text_holo_light

      See Also:
        Constant Field Values

    - #### pressed_nxp

          public static final int pressed_nxp

      See Also:
        Constant Field Values

  - ### Constructor Detail

    - #### R.color

          public R.color()